Skip to Content
Auth

Update OAuth Client

Acces

Orice utilizator autentificat sau cheie API; nu este necesară nicio permisiune într-o organizație.

PUT
/oauth-clients/:clientId

Updates an OAuth client

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Request Body

application/json
  1. body
clientId*string
Length1 <= length
clientName?string
Length1 <= length
redirectUris?array<>
restriction?|null

Response Body

OK

application/json
  1. response
Example Request
curl -X PUT 'https://api.tillor.eu/oauth-clients/:clientId' \  -H 'Content-Type: application/json' \  -d '{  "clientId": "string"}'
Example Response
null